{
	"Moodles_WeatherStorm_Bad_lvl4" : "폭풍",
    "Moodles_WeatherStorm_Bad_desc_lvl4" : "",

	"Moodles_WeatherBlizzard_Bad_lvl4" : "눈보라",
    "Moodles_WeatherBlizzard_Bad_desc_lvl4" : "",

	"Moodles_WeatherTropicalStorm_Bad_lvl4" : "태풍",
    "Moodles_WeatherTropicalStorm_Bad_desc_lvl4" : "",
	
	"Moodles_WeatherCloud_Good_lvl1" : "대체로 맑음",
    "Moodles_WeatherCloud_Good_desc_lvl1" : "",
    "Moodles_WeatherCloud_Good_lvl2" : "부분적으로 흐림",
    "Moodles_WeatherCloud_Good_desc_lvl2" : "",
    "Moodles_WeatherCloud_Good_lvl3" : "대체로 흐림",
    "Moodles_WeatherCloud_Good_desc_lvl3" : "",
    "Moodles_WeatherCloud_Good_lvl4" : "흐림",
    "Moodles_WeatherCloud_Good_desc_lvl4" : "",
    "Moodles_WeatherCloud_Bad_lvl1" : "대체로 맑음",
    "Moodles_WeatherCloud_Bad_desc_lvl1" : "",
    "Moodles_WeatherCloud_Bad_lvl2" : "부분적으로 흐림",
    "Moodles_WeatherCloud_Bad_desc_lvl2" : "",
    "Moodles_WeatherCloud_Bad_lvl3" : "대체로 흐림",
    "Moodles_WeatherCloud_Bad_desc_lvl3" : "",
    "Moodles_WeatherCloud_Bad_lvl4" : "흐림",
    "Moodles_WeatherCloud_Bad_desc_lvl4" : "",
	
    "Moodles_WeatherRain_Good_lvl1" : "이슬비",
    "Moodles_WeatherRain_Good_desc_lvl1" : "",
    "Moodles_WeatherRain_Good_lvl2" : "적당한 비",
    "Moodles_WeatherRain_Good_desc_lvl2" : "",
    "Moodles_WeatherRain_Good_lvl3" : "장대비",
    "Moodles_WeatherRain_Good_desc_lvl3" : "",
    "Moodles_WeatherRain_Good_lvl4" : "폭우",
    "Moodles_WeatherRain_Good_desc_lvl4" : "",
    "Moodles_WeatherRain_Bad_lvl1" : "이슬비",
    "Moodles_WeatherRain_Bad_desc_lvl1" : "",
    "Moodles_WeatherRain_Bad_lvl2" : "적당한 비",
    "Moodles_WeatherRain_Bad_desc_lvl2" : "",
    "Moodles_WeatherRain_Bad_lvl3" : "장대비",
    "Moodles_WeatherRain_Bad_desc_lvl3" : "",
    "Moodles_WeatherRain_Bad_lvl4" : "폭우",
    "Moodles_WeatherRain_Bad_desc_lvl4" : "",
	
	"Moodles_WeatherSnow_Good_lvl1" : "눈 날림",
    "Moodles_WeatherSnow_Good_desc_lvl1" : "",
    "Moodles_WeatherSnow_Good_lvl2" : "눈",
    "Moodles_WeatherSnow_Good_desc_lvl2" : "",
    "Moodles_WeatherSnow_Good_lvl3" : "많은 눈",
    "Moodles_WeatherSnow_Good_desc_lvl3" : "",
    "Moodles_WeatherSnow_Good_lvl4" : "폭설",
    "Moodles_WeatherSnow_Good_desc_lvl4" : "",
    "Moodles_WeatherSnow_Bad_lvl1" : "눈 날림",
    "Moodles_WeatherSnow_Bad_desc_lvl1" : "",
    "Moodles_WeatherSnow_Bad_lvl2" : "눈",
    "Moodles_WeatherSnow_Bad_desc_lvl2" : "",
    "Moodles_WeatherSnow_Bad_lvl3" : "많은 눈",
    "Moodles_WeatherSnow_Bad_desc_lvl3" : "",
    "Moodles_WeatherSnow_Bad_lvl4" : "폭설",
    "Moodles_WeatherSnow_Bad_desc_lvl4" : "",

	"Moodles_WeatherWind_Good_lvl1" : "산들바람",
    "Moodles_WeatherWind_Good_desc_lvl1" : "",
    "Moodles_WeatherWind_Good_lvl2" : "바람",
    "Moodles_WeatherWind_Good_desc_lvl2" : "",
    "Moodles_WeatherWind_Good_lvl3" : "강한 바람",
    "Moodles_WeatherWind_Good_desc_lvl3" : "",
    "Moodles_WeatherWind_Good_lvl4" : "돌풍",
    "Moodles_WeatherWind_Good_desc_lvl4" : "",
    "Moodles_WeatherWind_Bad_lvl1" : "산들바람",
    "Moodles_WeatherWind_Bad_desc_lvl1" : "",
    "Moodles_WeatherWind_Bad_lvl2" : "바람",
    "Moodles_WeatherWind_Bad_desc_lvl2" : "",
    "Moodles_WeatherWind_Bad_lvl3" : "강한 바람",
    "Moodles_WeatherWind_Bad_desc_lvl3" : "",
    "Moodles_WeatherWind_Bad_lvl4" : "돌풍",
    "Moodles_WeatherWind_Bad_desc_lvl4" : "",
	
	"Moodles_WeatherFog_Good_lvl1" : "엷은 안개",
    "Moodles_WeatherFog_Good_desc_lvl1" : "",
    "Moodles_WeatherFog_Good_lvl2" : "안개",
    "Moodles_WeatherFog_Good_desc_lvl2" : "",
    "Moodles_WeatherFog_Good_lvl3" : "자욱한 안개",
    "Moodles_WeatherFog_Good_desc_lvl3" : "",
    "Moodles_WeatherFog_Good_lvl4" : "짙은 안개",
    "Moodles_WeatherFog_Good_desc_lvl4" : "",
    "Moodles_WeatherFog_Bad_lvl1" : "엷은 안개",
    "Moodles_WeatherFog_Bad_desc_lvl1" : "",
    "Moodles_WeatherFog_Bad_lvl2" : "안개",
    "Moodles_WeatherFog_Bad_desc_lvl2" : "",
    "Moodles_WeatherFog_Bad_lvl3" : "자욱한 안개",
    "Moodles_WeatherFog_Bad_desc_lvl3" : "",
    "Moodles_WeatherFog_Bad_lvl4" : "짙은 안개",
    "Moodles_WeatherFog_Bad_desc_lvl4" : "",
	
    "Moodles_WeatherSun_Good_lvl4" : "맑음",
    "Moodles_WeatherSun_Good_desc_lvl4" : "",
    "Moodles_WeatherSun_Bad_lvl4" : "맑음",
    "Moodles_WeatherSun_Bad_desc_lvl4" : "",
	
	"Moodles_WeatherMoon_Good_lvl4" : "별이 빛나는 밤",
    "Moodles_WeatherMoon_Good_desc_lvl4" : "",
    "Moodles_WeatherMoon_Bad_lvl4" : "별이 빛나는 밤",
    "Moodles_WeatherMoon_Bad_desc_lvl4" : ""
}